body {

min-width: 500px;
	background-color: #f6f6f5;
}
table * {
text-align: top;
    vertical-align: top;
}


#wrapper {
	margin:0 auto;
	width:500px;
	text-align: left;
	padding-top: 150px;
}



#email {
	margin-left: 10px;
}


h1 {
	font-family: Verdana;
	font-size: 24px;
	color: #999999;
	vertical-align: top;
	
}
h2 {
	font-size: 17px;
	line-height: 17px;
	color: #a4d11f;
}

a:link {
	color: #a4d11f;
	text-decoration: underline;
	text-align: center;
}

h3 {font-family: Verdana;
	color: #999999;
	font-size: 14px;}

p {
	font-family: Verdana;
	color: #999999;
	font-size: 14px;
}

table p {
	font-family: Verdana;
	font-size: 12px;
	color: #999999;
}
